package org.apache.commons.lang3;

package .var.folders._j.vfbv187d0bb8b8w5spzgg8180000gn.T;

import java.util.ArrayList;
import java.util.Arrays;
import java.util.Collections;
import java.util.HashSet;
import java.util.List;
import java.util.Locale;
import java.util.Set;
import org.apache.commons.lang3.LocaleUtils;

class SyncAvoid {
  private static final List<Locale> AVAILABLE_LOCALE_LIST;
  
  private static final Set<Locale> AVAILABLE_LOCALE_SET;
  
  static {
    List<Locale> list = new ArrayList<>(Arrays.asList(Locale.getAvailableLocales()));
    AVAILABLE_LOCALE_LIST = Collections.unmodifiableList(list);
    AVAILABLE_LOCALE_SET = Collections.unmodifiableSet(new HashSet<>(list));
  }
}
